--- 
players: 
  0: 
    Apery_WCSC22+5d793fc5b00a2348c3fb9ab59e5ca98a: 
      name: Apery_WCSC22
      rate: 2104.0
      win: 42.0
      loss: 47.0
      last_modified: 2012-06-01 23:08:00 +09:00
      rating_group: 0
    gps_+97385cc1a67164a47b1b6481040a8df1: 
      name: gps_
      rate: 2481.0
      win: 117.0
      loss: 73.0
      last_modified: 2012-06-04 23:49:00 +09:00
      rating_group: 0
    YssOpMJ_3c_x2+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssOpMJ_3c_x2
      rate: 2679.0
      win: 73.0
      loss: 15.0
      last_modified: 2012-05-28 02:37:45 +09:00
      rating_group: 0
    pishogi+ad78338f9425048b4f95646dce6ef8e8: 
      name: pishogi
      rate: 834.0
      win: 117.0
      loss: 367.0
      last_modified: 2012-06-01 15:20:20 +09:00
      rating_group: 0
    BlunderXX_4c+77f01270efab19cfd3abdbfb8ded9bd7: 
      name: BlunderXX_4c
      rate: 2439.0
      win: 301.0
      loss: 174.0
      last_modified: 2012-06-04 23:53:09 +09:00
      rating_group: 0
    mattari_yuchan_SHUQI+30271633ba5960efbd98e207adc7e556: 
      name: mattari_yuchan_SHUQI
      rate: 1523.0
      win: 26.0
      loss: 52.0
      last_modified: 2012-05-24 17:51:13 +09:00
      rating_group: 0
    h4gyogun+1523a3e2351d153732ff47b316c85389: 
      name: h4gyogun
      rate: 2415.0
      win: 35.0
      loss: 4.0
      last_modified: 2012-06-01 01:48:46 +09:00
      rating_group: 0
    LL+af71bb4c66dbc1c6ce074971fe5e51a6: 
      name: LL
      rate: 2870.0
      win: 44.0
      loss: 7.0
      last_modified: 2012-06-04 01:48:45 +09:00
      rating_group: 0
    YSS+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YSS
      rate: 2315.0
      win: 52.0
      loss: 42.0
      last_modified: 2012-05-23 23:46:33 +09:00
      rating_group: 0
    YssL980X_1c+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssL980X_1c
      rate: 2625.0
      win: 38.0
      loss: 15.0
      last_modified: 2012-05-23 02:24:35 +09:00
      rating_group: 0
    sakurapyon-2012-0.013kpp+421c0f9965a090e0aca2cd6a93160473: 
      name: sakurapyon-2012-0.013kpp
      rate: 1848.0
      win: 32.0
      loss: 28.0
      last_modified: 2012-06-03 23:30:29 +09:00
      rating_group: 0
    garyu+2e31d52fa05194cf8f2ad023ac572f09: 
      name: garyu
      rate: 1405.0
      win: 91.0
      loss: 163.0
      last_modified: 2012-06-04 20:22:58 +09:00
      rating_group: 0
    kaziking+057d3988d3cd604320245e0beb8a30f2: 
      name: kaziking
      rate: 2298.0
      win: 27.0
      loss: 14.0
      last_modified: 2012-06-04 23:20:59 +09:00
      rating_group: 0
    sakurapyon-44+f85b53f16c4cc83d082f287d8208d6bb: 
      name: sakurapyon-44
      rate: 1867.0
      win: 55.0
      loss: 61.0
      last_modified: 2012-06-04 23:48:07 +09:00
      rating_group: 0
    mumu+057d3988d3cd604320245e0beb8a30f2: 
      name: mumu
      rate: 2335.0
      win: 202.0
      loss: 116.0
      last_modified: 2012-06-03 14:23:09 +09:00
      rating_group: 0
    YssL_1000k+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssL_1000k
      rate: 2344.0
      win: 95.0
      loss: 73.0
      last_modified: 2012-06-04 23:42:31 +09:00
      rating_group: 0
    gps_normal+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps_normal
      rate: 2150.0
      win: 232.0
      loss: 249.0
      last_modified: 2012-06-04 23:52:27 +09:00
      rating_group: 0
    masana+1572cc8882170078aeda1deb43ae25e2: 
      name: masana
      rate: 2883.0
      win: 31.0
      loss: 4.0
      last_modified: 2012-06-02 21:22:16 +09:00
      rating_group: 0
    YssL_10k+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssL_10k
      rate: 1722.0
      win: 73.0
      loss: 108.0
      last_modified: 2012-06-04 23:43:55 +09:00
      rating_group: 0
    YssOpMJ_1c_x2+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssOpMJ_1c_x2
      rate: 2664.0
      win: 122.0
      loss: 22.0
      last_modified: 2012-05-26 05:25:40 +09:00
      rating_group: 0
    momotamaE+877c721389991fa67a45036fdc8cdb1f: 
      name: momotamaE
      rate: 2669.0
      win: 44.0
      loss: 15.0
      last_modified: 2012-05-30 07:15:48 +09:00
      rating_group: 0
    bingo+7859e4cc481f9487f5d45e6ade7a2518: 
      name: bingo
      rate: 2220.0
      win: 254.0
      loss: 317.0
      last_modified: 2012-06-04 23:46:59 +09:00
      rating_group: 0
    YSS-1s+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YSS-1s
      rate: 2136.0
      win: 17.0
      loss: 7.0
      last_modified: 2012-05-23 02:39:30 +09:00
      rating_group: 0
    sakurapyon-2012-0.013+7adc7b954fee9703d05ca1d91270bcd9: 
      name: sakurapyon-2012-0.013
      rate: 1699.0
      win: 18.0
      loss: 25.0
      last_modified: 2012-06-03 18:12:55 +09:00
      rating_group: 0
    sakurapyon-2012-0.011+c992e6f9f64cd77a064123e16ba5d853: 
      name: sakurapyon-2012-0.011
      rate: 1719.0
      win: 39.0
      loss: 15.0
      last_modified: 2012-05-31 01:11:43 +09:00
      rating_group: 0
    hshoe+93ab236d97dda151ae66b38cdd0e2a1e: 
      name: hshoe
      rate: 1430.0
      win: 95.0
      loss: 138.0
      last_modified: 2012-05-27 22:04:22 +09:00
      rating_group: 0
    YssKoma_1c+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssKoma_1c
      rate: 1979.0
      win: 40.0
      loss: 40.0
      last_modified: 2012-05-25 05:51:00 +09:00
      rating_group: 0
    bona6_3s+27f1ee1fa057495958637b9caa37ded4: 
      name: bona6_3s
      rate: 2398.0
      win: 32.0
      loss: 23.0
      last_modified: 2012-06-01 14:43:36 +09:00
      rating_group: 0
    gpsfish_4c+21f52837bcc36952291e3ca14b75c1e8: 
      name: gpsfish_4c
      rate: 2937.0
      win: 49.0
      loss: 6.0
      last_modified: 2012-06-04 22:18:37 +09:00
      rating_group: 0
    YssL980X_6c+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssL980X_6c
      rate: 2728.0
      win: 57.0
      loss: 19.0
      last_modified: 2012-06-03 15:18:21 +09:00
      rating_group: 0
    sakurapyon-2012-0.012+a206afe6334990caa62d04b9dde344b5: 
      name: sakurapyon-2012-0.012
      rate: 1797.0
      win: 37.0
      loss: 36.0
      last_modified: 2012-06-02 12:15:38 +09:00
      rating_group: 0
    gps_l+1dadf572b9a37a29d77f3eb2f812f6f4: 
      name: gps_l
      rate: 2485.0
      win: 419.0
      loss: 243.0
      last_modified: 2012-06-04 23:52:27 +09:00
      rating_group: 0
    YssL_100k+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssL_100k
      rate: 2076.0
      win: 100.0
      loss: 98.0
      last_modified: 2012-06-02 03:42:12 +09:00
      rating_group: 0
    Gekisashi_X5590_1c+e9b447ef566a6fffd70d2496c9ca03c1: 
      name: Gekisashi_X5590_1c
      rate: 2777.0
      win: 126.0
      loss: 23.0
      last_modified: 2012-06-04 23:46:59 +09:00
      rating_group: 0
    Caffi01+6d758edd38bd3723cd3bc9fa0a40b1da: 
      name: Caffi01
      rate: 1534.0
      win: 65.0
      loss: 112.0
      last_modified: 2012-06-04 13:47:18 +09:00
      rating_group: 0
    pinaniwa+3daa6ce0494935ca1b8d4da1b957e265: 
      name: pinaniwa
      rate: 755.0
      win: 70.0
      loss: 245.0
      last_modified: 2012-05-31 00:01:11 +09:00
      rating_group: 0
    YssL_1k+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssL_1k
      rate: 1321.0
      win: 50.0
      loss: 164.0
      last_modified: 2012-06-04 13:37:36 +09:00
      rating_group: 0
    sakurapyon-2012-0.014kpp+cc3615a97dbe082b93ef9f8268f5a41f: 
      name: sakurapyon-2012-0.014kpp
      rate: 1926.0
      win: 21.0
      loss: 14.0
      last_modified: 2012-06-04 23:11:12 +09:00
      rating_group: 0
    usapyon_2007+0c6049789d5fa11db9785155258b93b5: 
      name: usapyon_2007
      rate: 1734.0
      win: 29.0
      loss: 41.0
      last_modified: 2012-06-04 21:49:34 +09:00
      rating_group: 0
    Keep+38913e1d6a7b94cb0f55994f679f5956: 
      name: Keep
      rate: 2474.0
      win: 399.0
      loss: 216.0
      last_modified: 2012-06-04 23:53:09 +09:00
      rating_group: 0
    sakurapyon-2012-0.010+f05571c98303f1ade1f00215b6cd486d: 
      name: sakurapyon-2012-0.010
      rate: 1424.0
      win: 136.0
      loss: 217.0
      last_modified: 2012-05-29 20:45:30 +09:00
      rating_group: 0
    h3gyogun+1523a3e2351d153732ff47b316c85389: 
      name: h3gyogun
      rate: 2274.0
      win: 35.0
      loss: 19.0
      last_modified: 2012-06-04 23:23:07 +09:00
      rating_group: 0
    YssL_100+707d4f98d9d2620cdaab58f19d02a2e4: 
      name: YssL_100
      rate: 1161.0
      win: 46.0
      loss: 121.0
      last_modified: 2012-06-04 23:36:48 +09:00
      rating_group: 0
    gps500+e293220e3f8a3e59f79f6b0efffaa931: 
      name: gps500
      rate: 1531.0
      win: 118.0
      loss: 176.0
      last_modified: 2012-06-04 23:00:19 +09:00
      rating_group: 0
    vps_mc+57b8bfdc60d629830068d0168177bad4: 
      name: vps_mc
      rate: 1491.0
      win: 83.0
      loss: 117.0
      last_modified: 2012-06-04 23:36:48 +09:00
      rating_group: 0
    nmb48+1572cc8882170078aeda1deb43ae25e2: 
      name: nmb48
      rate: 2697.0
      win: 14.0
      loss: 1.0
      last_modified: 2012-06-04 23:48:07 +09:00
      rating_group: 0
    Gasyou_Atom-D510_1c2t+edd1a7ba7a36303c69262a79f81d0a78: 
      name: Gasyou_Atom-D510_1c2t
      rate: 1534.0
      win: 244.0
      loss: 394.0
      last_modified: 2012-06-04 23:43:55 +09:00
      rating_group: 0
    bona6_1000k+27f1ee1fa057495958637b9caa37ded4: 
      name: bona6_1000k
      rate: 2438.0
      win: 83.0
      loss: 49.0
      last_modified: 2012-06-04 23:42:31 +09:00
      rating_group: 0
  999: 
    chienowa+86258c2c76e2781e509823f4af4c5f44: 
      name: chienowa
      rate: 0
      win: 6.0
      loss: 5.0
      last_modified: 2012-06-04 15:21:32 +09:00
      rating_group: 999
    Caffia+6d758edd38bd3723cd3bc9fa0a40b1da: 
      name: Caffia
      rate: 0
      win: 4.0
      loss: 7.0
      last_modified: 2012-06-04 23:49:00 +09:00
      rating_group: 999
    usa2007+0c6049789d5fa11db9785155258b93b5: 
      name: usa2007
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2012-06-03 19:16:01 +09:00
      rating_group: 999
    HumanPentiumB950+900150983cd24fb0d6963f7d28e17f72: 
      name: HumanPentiumB950
      rate: 0
      win: 4.0
      loss: 7.0
      last_modified: 2012-05-30 02:01:25 +09:00
      rating_group: 999
    mugen_human+e092aed5316b555a770029849e06a7de: 
      name: mugen_human
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2012-06-03 14:27:00 +09:00
      rating_group: 999
    eros_human+0ef9c1417986a9059778646d18bdfe69: 
      name: eros_human
      rate: 0
      win: 1.0
      loss: 3.0
      last_modified: 2012-05-29 16:21:41 +09:00
      rating_group: 999
    mugen9x9_human+e092aed5316b555a770029849e06a7de: 
      name: mugen9x9_human
      rate: 0
      win: 4.0
      loss: 2.0
      last_modified: 2012-06-03 16:13:33 +09:00
      rating_group: 999
    sinbo+a786313d53ec8cb43c44d02de5aa9874: 
      name: sinbo
      rate: 0
      win: 2.0
      loss: 1.0
      last_modified: 2012-05-27 22:52:02 +09:00
      rating_group: 999
    Graf_Eisen+e04e4b1070a4e50fa66e89488939cf14: 
      name: Graf_Eisen
      rate: 0
      win: 1.0
      loss: 0.0
      last_modified: 2012-05-27 19:32:33 +09:00
      rating_group: 999
    JOKER+1572cc8882170078aeda1deb43ae25e2: 
      name: JOKER
      rate: 0
      win: 2.0
      loss: 0.0
      last_modified: 2012-06-02 02:54:48 +09:00
      rating_group: 999
    MDK+0a9627071c4b9a0d806eb9a791549443: 
      name: MDK
      rate: 0
      win: 9.0
      loss: 1.0
      last_modified: 2012-06-03 12:13:21 +09:00
      rating_group: 999
    futyagin+a6ce3e5b196f2370a6606cd837a04998: 
      name: futyagin
      rate: 0
      win: 4.0
      loss: 6.0
      last_modified: 2012-05-27 15:19:19 +09:00
      rating_group: 999
    drdr_human+a14e4431eb42f1a9b946d7fb2a08df31: 
      name: drdr_human
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2012-05-31 19:15:50 +09:00
      rating_group: 999
    Good-bye_pishogi_Goodby_pinaniwa+900150983cd24fb0d6963f7d28e17f72: 
      name: Good-bye_pishogi_Goodby_pinaniwa
      rate: 0
      win: 3.0
      loss: 9.0
      last_modified: 2012-06-01 07:04:27 +09:00
      rating_group: 999
    CA+efccaab15f6d03548356a2e27a7be244: 
      name: CA
      rate: 0
      win: 1.0
      loss: 1.0
      last_modified: 2012-06-02 17:24:25 +09:00
      rating_group: 999
